/* 
   ModelManager.strings
   Fichiers

   Created by Michael Monscheuer on 09.08.10.
   Copyright 2010 WriteFlow KG, Wien. All rights reserved.
 */
 
"ProcessingChapterNumbers" = "Processing Chapter Numbers"; 
"MigrateDatabase" = "Updating Database (Step %d of %d)";
"FinalizeMigration" = "Finalize Update of Database";

